<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="11dp"
    android:height="11dp"
    android:viewportWidth="11"
    android:viewportHeight="11">
  <path
      android:pathData="M4.34,0H0.66C0.295,0 0,0.295 0,0.66V4.34C0,4.705 0.295,5 0.66,5H4.34C4.705,5 5,4.705 5,4.34V0.66C5,0.295 4.705,0 4.34,0Z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="0"
          android:startY="2.5"
          android:endX="5"
          android:endY="2.5"
          android:type="linear">
        <item android:offset="0" android:color="#FF8457F2"/>
        <item android:offset="0.6" android:color="#FF7651F4"/>
        <item android:offset="1" android:color="#FF6B4DF7"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M10.34,0H6.66C6.295,0 6,0.295 6,0.66V4.34C6,4.705 6.295,5 6.66,5H10.34C10.705,5 11,4.705 11,4.34V0.66C11,0.295 10.705,0 10.34,0Z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="6"
          android:startY="0"
          android:endX="11"
          android:endY="0"
          android:type="linear">
        <item android:offset="0" android:color="#FF8457F2"/>
        <item android:offset="0.6" android:color="#FF7651F4"/>
        <item android:offset="1" android:color="#FF6B4DF7"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M10.34,6H6.66C6.295,6 6,6.295 6,6.66V10.34C6,10.705 6.295,11 6.66,11H10.34C10.705,11 11,10.705 11,10.34V6.66C11,6.295 10.705,6 10.34,6Z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="6"
          android:startY="8.5"
          android:endX="11"
          android:endY="8.5"
          android:type="linear">
        <item android:offset="0" android:color="#FF8457F2"/>
        <item android:offset="0.6" android:color="#FF7651F4"/>
        <item android:offset="1" android:color="#FF6B4DF7"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M4.34,6H0.66C0.295,6 0,6.295 0,6.66V10.34C0,10.705 0.295,11 0.66,11H4.34C4.705,11 5,10.705 5,10.34V6.66C5,6.295 4.705,6 4.34,6Z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="-22.02"
          android:startY="8.5"
          android:endX="-21.02"
          android:endY="8.5"
          android:type="linear">
        <item android:offset="0" android:color="#FF8457F2"/>
        <item android:offset="0.6" android:color="#FF7651F4"/>
        <item android:offset="1" android:color="#FF6B4DF7"/>
      </gradient>
    </aapt:attr>
  </path>
</vector>
